# This file is include by other Makefile.am files, using the new automake include feature.
# The include happens in Makefile.am, not Makefile.in or Makefile,
# so it's like copy-and-pasting this into each of those Makefile.am files.

files_hg =  rectangle.hg node.hg processor.hg buffer.hg curve.hg color.hg\
	operation.hg path.hg matrix3.hg

